import React from "react";
import { GuidesCard } from "../..";
import styles from "./SixGuides.module.scss";
import guidesArray from "../../../api/GuidesData";

export function SixGuides() {
  const displayGuides = () => {
    return guidesArray.map((guide) => {
      return (
        <GuidesCard
          title={guide.title}
          description={guide.description}
          weblink={guide.readMore}
          img={guide.image}
        />
      );
    });
  };
  return <div className={styles.cards}>{displayGuides()}</div>;
}
